WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: xf86-input-evdev.tcz For TC 6.x  (Read 2398 times)

Offline zhudock

  • Newbie
  • *
  • Posts: 32
xf86-input-evdev.tcz For TC 6.x
« on: February 19, 2015, 09:48:31 AM »
It looks like xf86-input-evdev.tcz lists libevdev-1.3.2.tcz as dependency, but tce-ab fails to find libevdev-1.3.2.tcz in the repo. It reports a wget error with File Not Found.

I don't know if this is really an issue with xf86-input-evdev.tcz or tce-ab.

Offline bmarkus

  • Administrator
  • Hero Member
  • *****
  • Posts: 7183
    • My Community Forum
Re: xf86-input-evdev.tcz For TC 6.x
« Reply #1 on: February 19, 2015, 09:56:21 AM »

tce-ab fails to find libevdev-1.3.2.tcz in the repo.


libevdev-1.3.2.tcz is removed from the repo. Except very special cases we do not keep different versions and as you probably recognized no version numbers is extension names, so it has no sense to be in the repo.




Béla
Ham Radio callsign: HA5DI

"Amateur Radio: The First Technology-Based Social Network."

Offline zhudock

  • Newbie
  • *
  • Posts: 32
Re: xf86-input-evdev.tcz For TC 6.x
« Reply #2 on: February 19, 2015, 09:57:37 AM »
Thanks!

I think just the .dep file needs to be updated for xf86-input-evdev.tcz then.


Offline gerald_clark

  • TinyCore Moderator
  • Hero Member
  • *****
  • Posts: 4254
Re: xf86-input-evdev.tcz For TC 6.x
« Reply #3 on: March 01, 2015, 01:40:29 PM »
My keyboard and mouse no longer work after this upgrade.

Offline Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 14620
Re: xf86-input-evdev.tcz For TC 6.x
« Reply #4 on: March 01, 2015, 09:55:21 PM »
What does the Xorg log say?

Do the keyboard and mouse drivers work?

Offline Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 14620
Re: xf86-input-evdev.tcz For TC 6.x
« Reply #5 on: March 02, 2015, 03:01:39 AM »
There was some confusion over the libevdev extension for a while - maybe you need to update libevdev or check that the xf86-input-evdev dep is not set to libevdev-1.3.2?